Add License failed: The license is not an upgrade license which is required since a base license is already installed

Repeater8540_FrontWtop_HR_512Upgrading a Citrix branch repeater ( Now called CloudBridge)  to the latest firmware requires the License currently installed to be in date and under maintenance. If you renew your Citrix Maintenance you need to re-download all your licenses and reupload them to the branch repeater before it accepts the new firmware file.

Upon reuploading one of the new License file to a branch repeater I was given the error

Add License failed: The license is not an upgrade license which is required since a base license is already installed

This required me to delete the current license from the Citrix Branch Repeater ( Warning this will disconnect accelerated connections so make sure you do this out of production hours ) and reupload the license.

GD Star Rating
loading...
GD Star Rating
loading...

Tags: Branch repeater, Citrix, CloudBridge, License, The license is not an upgrade license which is required since a base license is already installed

Trackback from your site.